*{
    margin: 0;
    padding: 0;
}

h4{
    color: #7E0404;
}

h1{
    text-align: center;
    font-family: 'Anton', sans-serif;
    margin: 20px 0;
    color: #7E0404;
}

.contenedor_servicios{
    background-color: #FCF2F2;
    font-family: sans-serif;
    box-sizing: border-box;
    margin-bottom: 20px;
    padding: 30px 100px;
    color: #5F5F5F ;
    text-align: justify;
}
.servicios_ofrecemos img{
    float: right;
    width: 350px;
    margin: 10px 50px;
    border-radius: 20%;
    border-color: #7E0404;
    color: #7E0404;
    
}
.servicios_ofertas img{
    float: left;
    width: 300px;
    margin: 10px 50px;
    border-radius: 10%;
    color: #7E0404;
    
}
.servicios_actualizaciones img{
    float: right;
    width: 300px;
    margin: 10px 50px;
    border-radius: 10%;
    
}
